body {background: white; color: black; margin: 0px 0px 0px 0px; font-family: Arial;}

A:link {color: #0000FF;}
A:visited {color: #000066;}

td.menu {
  background: #99CCFF;
  padding: 4px 10px 4px 10px;}

td.bodycell {
  padding: 10px;
  width: 100%;}

td.groupedbox {
  background: #EEEEEE;
  padding: 10px;
}

tr.row1 {background: #99CCFF;}
tr.row2 {background: #AAEEFF;}

table.result {
  border: 0px solid black;
  border-collapse: collapse;}
td.result {
  border: 0px solid black;
  padding: 4px;}

.menuheading {
  font-size: 22px;
  font-family: Arial;
  font-weight: bold;
  margin-left: -5px;}

A.mlink:link, A.mlink:visited, A.mlink:active {
  font-size: 16px;
  font-family: Verdana;
  color: #000099;
  text-decoration: none;
  font-weight: bold;}
A.mlink:hover {
  font-size: 16px;
  font-family: Verdana;
  color: #0000FF;
  text-decoration: underline;
  font-weight: bold;}

.sidenote {font-size: smaller; font-style: italic;}

.code {
  font-family: Courier;
}

.longurl {
  word-spacing: -9px;
  font-family: Courier;
}
